<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Form</title>
</head>
<body>
<h1>HTML Tables</h1>
<table border="1">
	<thead>
	<tr>
		<th colspan="2">Courses</th>
	</tr>
	</thead>
	<tr>
		<td>FE</td>
		<td>Front-End</td>
	</tr>
	<tr>
		<td>BE</td>
		<td>Back-End</td>
	</tr>
	<tr>
		<td>FE</td>
		<td>Full-Stack</td>
	</tr>
</table>
<hr>
<h1>HTML Forms</h1>
<form method="" action="">
	<label for="lname">Last Name</label>
	<input type="text" name="lname" id="lname"><br>

	<label for="fname">First Name</label>
	<input type="text" name="fname" id="fname"><br>

	<!-- Radion Button -->
	<input type="radio" name="gender" id="male">
	<label for="male">Male</label><br>

	<input type="radio" name="gender" id="female">
	<label for="female">Female</label><br>

	<!-- Other Input types -->
	Color:<input type="color" name="color"><br>
	Email: <input type="email" name="email"><br>

	<!-- Check box -->
	<h3>Select all applicable</h3>
	<input type="checkbox" id="vehicle1" name="vehicle1" value="Bike">
	<label for="vehicle1">I have a Bike</label><br>

	<input type="checkbox" id="vehicle2" name="vehicle2" value="Car">
	<label for="vehicle1">I have a Car</label><br>

	<input type="checkbox" id="vehicle3" name="vehicle3" value="Boat">
	<label for="vehicle3">I have a Boat</label><br>

	<!-- Dropdown -->
	<label for="card">Choose Card</label>
	<select id="card" name="card">
		<option>Visa</option>
		<option>Mastercard</option>
		<option>Citi</option>
	</select><br>

	<br>
	<textarea></textarea>

	<button type="submit">Submit</button>
	<button type="reset">Reset</button>
</form>

</body>
</html>